@media (min-width: 1200px) {
  .container {
    width: 360px;
  }
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover { 
    text-decoration:none;
	transition: all 300ms ease-in 0ms;
	}

body{  color:#666; line-height:24px; font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;}


.hover a {
    background-color: #e60012;
    color: #FFFFFF;
} 



.dingbu {
    background-color: #e32129;
    height: auto;
    overflow: hidden;
    line-height: 40px;
    color: #FFFFFF;
	padding-left:10px; padding-right:10px;
}

.ctt {
    text-align: center;
    padding-top: 10px;
    padding-right: 20px;
    cursor: pointer;
}

#toggle-sidebar {
    cursor: pointer;
}

.cha {
    color: #000000;
    font-size: 20px;
}
   
.dhw-aa {
    width: 50%;
    float: left;
}  

.dhw-bb {
    width: 50%;
    float: right;
    text-align: right;
}
   
.hxkuai {
   height:auto; overflow:hidden;
   background:url(../images/hxbj.jpg) center;
   padding-top:52px;
   padding-bottom:25px;
   color:#555555;
   }
   

.hxkuai h2 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-bottom: 8px;
	color:#000000;
    background: url(../images/hua.png) center bottom;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.hxkuai h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #4d4d4d;
}  

.hxnn {
   height:auto; overflow:hidden;
   } 
   
.hxnn li {
   list-style-type:none;
   width:31.3%;
   float:left;
   margin-left:1%;
   margin-right:1%;
   }
   
.hxkk {
   margin-top:20px;
   height:auto; overflow:hidden;
   text-align:center;
   font-size:14px;
   color:#555555;
   }
   
.hxkk h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:18px;
   margin-top:20px;
   height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   margin-bottom:8px;
   text-align:center;
   } 
   
.hxmore {
    width: 225px;
    height: 44px;
    margin: 75px auto 0px;
}

.hxmore a {
    display: block;
    width: 225px;
    height: 44px;
    line-height: 44px;
    background: -webkit-linear-gradient(left, #247e99 , #40aa73);
    background: -o-linear-gradient(right, #247e99, #40aa73);
    background: -moz-linear-gradient(right, #247e99, #40aa73);
    background: linear-gradient(to right, #247e99 , #40aa73);
    border-radius: 25px;
    font-size: 15px;
    color: #FFFFFF;
    text-align: center;
}

.cpmore {
    width: 225px;
    height: 44px;
    margin: 25px auto 0px;
}

.cpmore a {
    display: block;
    width: 225px;
    height: 44px;
    line-height: 44px;
    background: -webkit-linear-gradient(left, #247e99 , #40aa73);
    background: -o-linear-gradient(right, #247e99, #40aa73);
    background: -moz-linear-gradient(right, #247e99, #40aa73);
    background: linear-gradient(to right, #247e99 , #40aa73);
    border-radius: 25px;
    font-size: 15px;
    color: #FFFFFF;
    text-align: center;
}

.chanpin {
   height:auto; overflow:hidden;
   padding:10px;
   padding-top:20px;
   padding-bottom:20px;
   }  
   
.chanpin h2 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-bottom: 8px;
	color:#000000;
    background: url(../images/hua.png) center bottom;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.chanpin h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 30px;
    color: #4d4d4d;
}  


.cptu {
    height: auto;
    overflow: hidden;
    padding: 5px;
    background-color: #f1f1f1;
    margin-bottom: 20px;
}

.cptu:hover {
   background-color:#2f8f90;
   transition: all 500ms ease-in 0ms;
   }
   
.cptu:hover .cptu-zi {
   color:#FFFFFF;
   transition: all 500ms ease-in 0ms;
   }
   
.cptu img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}  

.cptu:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   } 
   
.cptu section {
   overflow: hidden;
   }	 
	
section {
    display: block;
}

.cptu-zi {
   height:auto; overflow:hidden;
   line-height:30px;
   font-size:14px;
   color:#4d4d4d;
   margin-top:8px;
   }
   
.cptu-zi-aa {
   width:85%;
      height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   float:left;
   }
   
.cptu-zi-bb {
   width:15%;
   float:right;
   text-align:right;
   } 
   
.xuanze {
   height:auto; overflow:hidden;
   padding:10px;
   padding-top:20px;
   padding-bottom:20px;
   }  
   
.xuanze h2 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-bottom: 8px;
	color:#000000;
    background: url(../images/hua.png) center bottom;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.xuanze h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #4d4d4d;
} 

.xz1-bb {
    margin-top: 10px;
	margin-bottom:40px;
    line-height: 25px;
    font-size: 14px;
    color: #4d4d4d;
}

.xz1-bb h4 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 10px;
}

.xz1-bb h5 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 20px;
}

.lvse {
    color: #3da577;
}

.case {
   height:auto; overflow:hidden;
   padding:10px;
   }
   
.case h2 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-bottom: 8px;
	color:#000000;
    background: url(../images/hua.png) center bottom;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.case h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #4d4d4d;
} 

.case-lan {
    height: auto;
    overflow: hidden;
    border: 1px solid #4982b6;
}

.case-lan li {
    list-style-type: none;
    width: 33.33333%;
    float: left;
    border-right: 1px solid #4982b6;
}

#slidingBlock {
	height:auto; overflow:hidden;
}

#slidingBlock span {
    float:left; width:100%; height:40px;line-height:40px; font-weight:bold; text-align:center; font-size:14px; over-flow:hidden;
}
#slidingBlock span.menuNo {
    font-weight:normal; width:100%; height:40px;line-height:40px; color:#4d4d4d; background-color:#ffffff; text-align:center;
}
#slidingBlock span.menuOn {
    font-weight:normal; width:100%; height:40px;line-height:40px; color:#ffffff; text-align:center; background: -webkit-linear-gradient(left, #247e99 , #40aa73);
background: -o-linear-gradient(right, #247e99, #40aa73);
background: -moz-linear-gradient(right, #247e99, #40aa73);
background: linear-gradient(to right, #247e99 , #40aa73);
}
#slidingBlock DIV.slidingList_none {
    display:none
}
#slidingBlock DIV.slidingList {
    width:100%;
    margin:0px; padding:0px; height:auto; overflow:hidden;
}

.case-nei {
    margin-top: 20px;
    height: auto;
    overflow: hidden;
}

.casekk {
   padding:3px;
   border:1px solid #cccccc;
   }
   
.casekk p {
   text-align:center;
   margin-top:5px;
   color:#808080;
   height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   }
   
.zhichi {
   position:relative;
   background-color:#1b6c99;
    padding:15px;
   color:#FFFFFF;
   height:auto; overflow:hidden;
   } 
   
.zczi {
   position:absolute;
   width:100%;
   left:0px;
   top:0px;
   color:#FFFFFF;
   padding:15px;
   z-index:9;
   } 
   
.zhichi h2 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-bottom: 8px;
	color:#ffffff;
    background: url(../images/hua.png) center bottom;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.zhichi h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #ffffff;
}  

.about {
   height:auto; overflow:hidden;
   padding:10px;
   padding-top:20px;
   }
   
.about h2 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-bottom: 8px;
	color:#000000;
    background: url(../images/hua.png) center bottom;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.about h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #4d4d4d;
} 

.abtit {
    width: 204px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    background: url(../images/abtit.png);
    font-size: 18px;
    color: #707070;
    margin-top: 10px;
    margin-bottom: 10px;
}

.about a {
    color: #41ad79;
}

.honor {
   height:auto; overflow:hidden;
   padding:10px;
   padding-top:20px;
   padding-bottom:20px;
   background-color:#f1f1f1;
   }
   
.honor h2 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-bottom: 8px;
	color:#000000;
    background: url(../images/hua.png) center bottom;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.honor h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #4d4d4d;
} 

.ryzi {
      height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
    line-height: 40px;
    text-align: center;
    background-color: #0b5a9f;
    color: #FFFFFF;
}

.ryzi2 {
      height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
    line-height: 40px;
    text-align: center;
    background-color: #4db75f;
    color: #FFFFFF;
}

.xinwen {
   height:auto; overflow:hidden;
   padding:10px;
   padding-top:20px;
   padding-bottom:20px;   
   }
   
.xinwen h2 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-bottom: 8px;
	color:#000000;
    background: url(../images/hua.png) center bottom;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.xinwen h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #4d4d4d;
} 

.xwhang {
   margin-top:10px;
   height:auto; overflow:hidden;
   background-color:#f1f1f1;
   line-height:40px;
   }
   
.xwhang-aa {
   width:15%;
   background-color:#0b5a9f;
   line-height:40px;
   color:#FFFFFF;
   text-align:center;
   float:left;
   }
   
.xwhang-bb {
   width:85%;
   height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   line-height:40px;
   padding-left:10px;
   padding-right:10px;
   color:#333333;
   float:right;
   }
   
   
/* 单页 */
.huibj {
   padding:15px;
   background-color:#eaeaeb;
   height:auto; overflow:hidden;
   }
   
   
.biaoti {
    overflow: hidden;
    height: 56px;
    line-height: 56px;
    background: #fff;
}


.biaoti .left {
    width: 14%;
    float: left;
    background: url(../images/a_01.jpg) no-repeat center;
}

.biaoti .center {
    width: auto;
    float: left;
    color: #01479d;
    font-size: 18px;
    padding-left: 3%;
}

.biaoti .right {
    width: auto;
    float: right;
    margin-right: 4%;
    color: #898989;
    font-size: 14px;
    background: url(../images/home.jpg) no-repeat center left;
    padding-left: 25px;
}

.class {
    height: auto;
    padding-bottom: 20px;
    overflow: hidden;
    position: relative;
    padding-top: 20px;
}

.class li {
    width: 49%;
    margin-right: 1%;
    line-height: 32px;
    float: left;
    font-size: 14px;
    text-align: center;
    margin-bottom: 5px;
	list-style-type:none;
	   height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
}


.class li.hover a {
    color: #fff;
    background: #01479d;
}

.class li a:hover {
    color: #fff;
    background: #01479d;
}

.class li a {
    width: 100%;
    height: 32px;
    display: block;
    color: #848484;
    background: #fff;
    transition: all 300ms ease-in 0ms;
}

.bd {
   border:1px solid #01479d;
   }


.abcd {
    height: auto;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    background: #fff;
    padding: 5%;
    line-height: 26px;
    font-size: 12px;
    color: #717071;
}

.abcd img {
    border: 0px none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
   }
   
.abcd h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:18px;
   text-align:center;
   margin-top:0px;
   margin-bottom:15px;
   }


/* 新闻列表 */
.news {
    width: 100%;
    overflow: hidden;
    padding: 2%;
    background: #fff;
    margin-bottom: 10px;
}

.news a {
    display: block;
    background: #fff;
}

.news a .pic {
    width: 25%;
    float: left;
    margin-right: 3%;
}

.news a .cont {
    width: 70%;
    float: left;
    color: #717071;
}

.news a .tit {
    width: 100%;
    height: 22px;
    color: #717071;
    font-size: 14px;
    overflow: hidden;
    line-height: 22px;
    margin-bottom: 10px;
    float: left;
}

.news a .time {
    width: 100%;
    height: 20px;
    color: #717071;
    font-size: 12px;
    overflow: hidden;
    line-height: 20px;
    float: left;
}

.news a .more {
    width: 25%;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    background: #1055b3;
    border-radius: 5px;
    float: right;
}

/* 产品列表 */
.cpkuai {
    margin-bottom: 10px;
    height: auto;
    overflow: hidden;
}

.cpzi {
   height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
    line-height: 40px;
    text-align: center;
    background-color: #f1f1f1;
    color: #333333;
}


/* 产品内页 */
.datu {
   width:80%;
   margin:0 auto;
   }
.datuzi {
   text-align:center;
   font-weight:bold;
   margin-top:5px;
   font-size:18px;
   }


.fanhui {
    height: auto;
    overflow: hidden;
    line-height: 60px;
    text-align: center;
    font-size: 16px;
    color: #757472;
}

.fenye {
    width: 100%;
    height: 60px;
}

.fenye-aa {
    width: 50%;
    float: left;
}

.fenye-aa a {
    display: block;
    text-align: center;
    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    background-color: #ff6101;
    font-size: 18px;
}

.fenye-bb {
    width: 50%;
    float: right;
}

.fenye-bb a {
    display: block;
    text-align: center;
    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    background-color: #ffb601;
    font-size: 18px;
}


.daohang ul { padding:0px; margin:0px;}
.daohang ul li {
   width:33.3%;
   height:45px;
   line-height:45px;
   float:left;
   text-align:center;
   list-style-type:none;
   background-color:#01479d;
   border-bottom: 1px solid #c50f1d;
   }
.daohang ul li a {
    display: block;
    color: #FFFFFF;
    font-weight: bold;
	border-left: 1px solid #c50f1d;
    border-right: 1px solid #c50f1d;
	font-size:16px;
}

.daohang ul li a:hover {
    background-color:#c50f1d;
	color:#FFFFFF;
}  

.lanmore {
   margin-top:5px;
   text-align:center;
   height:auto; overflow:hidden;
   }
 
.lanmore a {
   color:#555555;
   }
   
/* 产品详情 */
.pro-ptt {
    font-size: 18px;
    font-weight: bold;
    padding: 0px 0px 15px;
    border-bottom: 1px #734702 solid;
    font-weight: bold;
    margin-bottom: 15px;
}

.fx {
    height: auto;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
}


.youqing {
   height: auto;
    overflow: hidden;
   }
   
.youqing h2 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 18px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 6px;
    color: #3da478;
}

.link {
    height: auto;
    overflow: hidden;
    line-height: 30px;
    border-top: 1px solid #f6f6f6;
    font-size: 14px;
}

.link li {
    list-style-type: none;
	width:50%;
    float: left;
}



/* 固定底 */

   
.navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
	background-color:#272e35;
}

.fygnav {
    padding: 0px;
	height:70px;
	background-color:#272e35;
}


.fygnav ul {
    list-style-type: none;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.fygnav li {
    width: 25%;
    text-align: center;
	border-right: 1px solid #32393f; border-left:#2c3339;
    float: left;	
}

.fygnav li a { display:block; color:#FFFFFF; height:70px; padding-top:6px;}

.fygnav li a:hover { color:#FFFFFF; background:url(../images/bmbj.jpg) bottom;}

.bottom {
    margin-bottom: 70px;
}

#mcover img {
    position: fixed;
    right: 18px;
    top: 5px;
    width: 260px;
    height: 180px;
    z-index: 20001;
}

#mcover {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.7);
    display: none;
	}